#top	/* Public Header Background Colour and Image */
{
    background-color: #FFFFFF !important;
    background-image: none !important;
}
.navigation /* Navigation Background and Border Colour */
{
    background-color: #828383;
    border: 1px solid #FAEBD7;
	margin-top: 20px;
	margin-left: 20px;
	width: 360px;
}
#main-content-frontpage
{
	padding: 0% 0% 0% 2%;
}
.pageheader {
    padding-bottom: 0px;
    padding-top: 0px;
}
.orangebuttom /* Login Division Background Colour */
{
    background-color: #BFBFBF;
    color: #FFFFFF;
}
#banner /* Banner Colour */
{
    background-color: #6BBF47;
}
/* Home Content and Latest News Background Colour */
.homecontent
{
    background-color: #BFBFBF;
}
.latestnews
{
    background-color: #BFBFBF;
}
/* Submit Button Colours */
.submit, a[id*="PerformInsertButton"], a[id*="InsertButton"], a[id*="CancelButton"], a[id*="UpdateButton"], .buttonPrevious, .buttonNext, .buttonFinish
{
    background: -moz-linear-gradient(center top , #53962C, #6BBF47) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    background: #6BBF47 !important;
    border: 1px solid #6BBF47 !important;
    color: #FFFFFF !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53962C', endColorstr='#6BBF47') !important;
}
.submit_finish, .buttonPrevious, .buttonNext
{
    background: -moz-linear-gradient(center top, #53962C 0%, #6BBF47 100%) repeat scroll 0 0 transparent !important;
    background: #6BBF47 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#53962C), to(#6BBF47)) !important;
    background: -moz-linear-gradient(top, #53962C, #6BBF47) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53962C', endColorstr='#6BBF47') !important;
    border: 1px solid #53962C !important;
    color: #FFFFFF !important;
}
/* Submit Button Hovered Colours */
.submit:hover
{
    background: #68DE8F !important;
    background: -webkit-gradient(linear, left top, left bottom, from#68DE8F), to(#68DE8F)) !important;
    background: -moz-linear-gradient(top, #68DE8F, #68DE8F) !important;
    border: 1px solid #68DE8F !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#68DE8F', endColorstr='#68DE8F') !important;
}
.submit:hover, a[id*="PerformInsertButton"]:hover, a[id*="InsertButton"]:hover, a[id*="CancelButton"]:hover, a[id*="UpdateButton"]:hover, .buttonPrevious:hover, .buttonNext:hover, .buttonFinish:hover
{
    background: #53962C !important;
    background: -webkit-gradient(linear, left top, left bottom, from#53962C), to(#53962C)) !important;
    background: -moz-linear-gradient(top, #53962C, #53962C) !important;
    border: 1px solid #53962C !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53962C', endColorstr='#53962C') !important;
}
/* Footer Background and Text Colour */
#footer
{
    background-color: #828383;
    border-bottom: 10px solid #5C5959;
    color: #FFFFFF;
}
/* Portal Header With Colour Background */
#header-wrapper
{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: right top;
    background-size: auto auto;
}
/* Welcome Text Colour */
#lblWelcomeText
{
    color: #828383;
}

/* Portal Title Background and Text Colour */
#header-title
{
    background-color: #6BBF47;
    border: 1px solid #A7A9AC;
    color: #FFFFFF;
}
/* Portal Logo */
#header-logo
{
    background: url("/Sites/CustomBranding/Images/logo.png") repeat-x scroll left top transparent;
}
/* Menu Bar BG Colour */
.RadMenu_Metro .rmRootGroup
{
    background-color: #828383 !important;
}

/* Menu Bar Hover Colour */
.RadMenu_Metro .rmItem:hover
{
    background-color: #C2C2C2 !important;
}
/* Menu Bar Selected Colour */
.RadMenu_Metro .rmSelected
{
    background-color: #C2C2C2 !important;	
}
/* Sub-Menu Bar Selected, Focused, Expanded BG Colour */
.RadMenu_Metro .rmGroup .rmFocused,
.RadMenu_Metro .rmGroup .rmFocused:hover,
.RadMenu_Metro .rmGroup .rmSelected,
.RadMenu_Metro .rmGroup .rmSelected:hover,
.RadMenu_Metro .rmGroup .rmExpanded,
.RadMenu_Metro .rmGroup .rmExpanded:hover
{
    background-color: #C2C2C2 !important;
}
#toolbar
{
    background-color: #828383; /* Toolbar BG Colour */
    border: 1px solid #828383; /* Toolbar Border Colour */
}

#pagetoolbar h1
{
    color: #828383; /* Toolbar Header Colour */
}
.RadGrid_Metro .rgHeader
{
    background-color: #828383; /* Data Table Header Colour */
    color: #FFFFFF !important; /* Data Table Header Text Colour */
}
/* Data Table PageNo/PageSize Button Background, Border, and Text Colour */
.RadGrid_Metro .rgPager .rgPagerButton
{
    background: #828383 !important;
    border-color: #828383 !important; 
    color: #FFFFFF !important;
}

/* Data Table Group Panel BG Colour */
.RadGrid_Metro .rgGroupPanel
{
    background: #828383 !important;
}

/* Tab Bar BG Colour */
.RadTabStripTop_Metro .rtsLevel1
{
    background-color: #828383 !important;
}

/* Grid Chevron Background and Border Colour */
.RadGrid_Metro .rgMasterTable td.rgGroupCol, .RadGrid_Metro .rgMasterTable td.rgExpandCol
{
    border-color: #C9C9C9 !important;
    background: #C9C9C9 none  !important;
}
/* Grid Selected Row Highlight Colour */
.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid_Metro .rgSelectedRow
{
    color: #FFFFFF !important;      /* Selected Text Colour */
    background: #C2C2C2 !important; /* Selected Background Colour */
}
.RadGrid_Metro .rgActiveRow td,
.RadGrid_Metro .rgActiveRow td.rgSorted,
.RadGrid_Metro .rgSelectedRow td,
.RadGrid_Metro .rgSelectedRow td.rgSorted
{
    border-color: #C2C2C2 !important;   /* Selected Border Colour */
}
/* Tab Bar Tab List BG Colour*/
.RadTabStrip_Metro .rtsLevel1 .rtsUL
{
    background-color: #828383 !important;
}
.RadTabStrip_Metro .rtsLevel1 .rtsLink
{
   color: #FFFFFF; /* Tab Bar Unselected Text Colour */
   border: 1px solid #FFFFFF !important; /*Tab Bar Border Colour*/
}
.RadTabStrip_Metro .rtsSelected
{
    background-color: #FFFFFF !important;/* Tab Bar Selected BG Colour */
    color: #A7A9AC !important; /* Tab Bar Selected Text Colour */
}
.RadTabStrip_Metro .rtsLevel1 .rtsDisabled, .RadTabStrip_Metro .rtsLevel1 .rtsDisabled:hover
{
    color: #C2C2C2 !important; /* Tab Bar Disabled Text Colour */
}
/* Pop-Up Title BG Colour */
.RadWindow_Metro .rwTopLeft,
.RadWindow_Metro .rwTopRight,
.RadWindow_Metro .rwTitlebar,
.RadWindow_Metro .rwTopResize
{
    background: none repeat scroll 0 0 #828383 !important;
}
/* Pop-Up Title Controller Background and Border Colour */
.RadWindow_Metro .rwControlButtons a
{
    background-color: #C2C2C2 !important; 
    border: solid 1px #C2C2C2 !important;
}
/* Grid Submit Button Background, Border and Text Colour */
.gridsubmit
{
    background: -moz-linear-gradient(center top, #828383 0%, #828383 100%) repeat scroll 0 0 transparent !important;
    background: #828383 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#828383), to(#828383)) !important;
    background: -moz-linear-gradient(top, #828383, #828383) !important;
    border: 1px solid #828383 !important;
    color: #FFFFFF !important;
}
/* Submit Button Hovered BG and Border Colour */
.gridsubmit:hover	
{
    background: #C2C2C2 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#C2C2C2), to(#C2C2C2)) !important;
    background: -moz-linear-gradient(top, #C2C2C2, #C2C2C2) !important;
    border: 1px solid #C2C2C2 !important;
}
/* Tab Background Colour in Staff Manager Menu */
ul.tabs li
{
    background: #828383;
}
/* Tab Text Colour in Staff Manager Menu */
ul.tabs li a
{
    color: #FFFFFF;
}
            

/* Tab Background Colour Hovered in Staff Manager Menu */
ul.tabs li a:hover
{
    background: #C2C2C2;
    color: #FFFFFF;
}
/* Label Colour */
.lblfield
{
    color: #828383;
}
/* Dropdown Arrow Colour */
.RadComboBox_Metro .rcbFocused .rcbArrowCell, .RadComboBox_Metro .rcbFocused .rcbReadOnly .rcbInputCell, .RadComboBox_Metro .rcbFocused .rcbReadOnly .rcbArrowCellHidden
{
    background-color: #C2C2C2 !important;
}

/* Dropdown Menu Border Colour */
div.RadComboBox_Metro .rcbFocused .rcbArrowCell, div.RadComboBox_Metro .rcbFocused .rcbInputCell
{
    border-color: #C2C2C2 !important;
}


div.RadComboBoxDropDown_Metro .rcbHovered
{
    background-color: #C2C2C2 !important; /* Dropdown Item Hovered BG Colour */
    border: 1px solid #C2C2C2 !important; /* Dropdown Item Hovered Border Colour */
    color: #FFFFFF !important; /* Dropdown Item Hovered Text Colour */
}
/* Calendar Selected Colour */
.RadCalendar_Metro .rcRow .rcSelected
{
    background: #C2C2C2 !important;
}

/* Calendar Hovered Colour */
.RadCalendar_Metro .rcRow .rcHover
{
    border-color: #D47C7C;
    background: #D47C7C;
}
/* Template Editor Create New Button Colour */
.bluebtn
{
    background: #828383;
    background: -moz-linear-gradient(top, #C2C2C2 0%, #828383 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C2C2C2), color-stop(100%,#828383));
    background: -webkit-linear-gradient(top, #C2C2C2 0%,#828383 100%);
    background: -o-linear-gradient(top, #C2C2C2 0%,#828383 100%);
    background: -ms-linear-gradient(top, #C2C2C2 0%,#828383 100%);
    background: linear-gradient(top, #C2C2C2 0%,#828383 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C2C2C2', endColorstr='#828383',GradientType=0 );
}


/* Template Editor Selected Categoty Background Colour */
.reportCategories tr.selected
{
    background-color: #C2C2C2;
}
/* Library Browser Highlight Colour */
.RadTreeView_Metro .rtSelected .rtIn
{
    border-color: #C2C2C2 !important;       /* Border */
    color: #FFFFFF !important;              /* Text */
    background-color: #C2C2C2 !important;   /* Background */
}
/* Toolbar Icon Hovered Colour */
.RadToolBar_Metro .rtbSplBtnFocused .rtbWrap,
.RadToolBar_Metro .rtbItemFocused .rtbWrap,
.RadToolBar_Metro .rtbItemHovered .rtbWrap
{
    border: 1px solid #C2C2C2 !important;   /* Border */
    color: #FFFFFF !important;              /* Text */
    background-color: #C2C2C2 !important;   /* Background */
}
/* RadPanel Bar Background Colour */
.RadPanelBar_Metro a.rpSelected,
.RadPanelBar_Metro div.rpSelected,
.RadPanelBar_Metro a.rpSelected:hover 
{
    background-color: #828383 !important;
    border-color: #828383 !important;
}
 /* ListBox Selected Colour */
.RadListBox_Metro .rlbGroup .rlbSelected
{
    color: #FFFFFF !important;              /* Text */
    background-color: #C2C2C2 !important;   /* Background */
}



